@media (max-width: 1012px) {
    #sticky_basket, #zubeherimg {
        display:none !important;
    }
}
body {
	font: 74% Arial, Helvetica, sans-serif;
	color: #666;
	background-color: #fff;
}
p {
	margin: 0 auto 0 auto;
}
a, a:link {
	text-decoration: underline;
	color: #5687a8;
}
a:hover, a:active {
	text-decoration: underline;
	color: #dc1e34;
}
a:visited {
	text-decoration: underline;
	color: #5687a8;
}
b 
{
	FONT-SIZE: 8pt; 
	MARGIN: 0px; 
}
h1 {
	font: bolder 190% Arial, Helvetica, sans-serif;
	color: black;
}
h2 {
	font: bold 120% Arial, Helvetica, sans-serif;
}
h3 {
	font: bold 110% Arial, Helvetica, sans-serif;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font: normal 100%/140% Arial, Helvetica, sans-serif;
}
hr {
	display: none;
}
img {
	border: 0;
}
.hide {
	display: none;
}
.small {
	font: normal 90% Arial, Helvetica, sans-serif;
	padding-top: 0.8em;
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
/* HLAVICKA */
#topMENU {
	height: 1.2em;
}
#top ul {
	margin: 0 2px 0 2px; 
	display: inline;
}
#top li {
/*	display: inline;*/
}
#top a {
/*	text-decoration: none;*/
}
#top a:hover {
	text-decoration: underline;
}
/* BOXY v pravem a levem sloupci */
.BOXheader {
	color: #fff;
	font: bold 110% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 4px 10px 4px 10px;
	margin: 0;
	background-image: url(imgs/box-header-bg.gif);
	background-color: #000;
}
.BOXbody {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.BOXbodyEND {
	padding-bottom: 10px;
}
.center {
	text-align: center;
}
/* OBSAH prostredniho sloupce */
.content {
	padding: 10px;
	margin: 0;
	border-bottom: 1px dotted #a9a9a9;
}
.borderbottom {
	padding-bottom: 10px;
	margin: 0;
	border-bottom: 1px dotted #a9a9a9;
}
.content h1 {
	margin: 0;
}
.subcat h1 {
	font: bold 100%/100% Arial, Helvetica, sans-serif;	
	margin-top: 0px;
	margin-bottom: 5px;
}
.content h2 {
	margin: 0.8em 0 0 0;
}
.content p {
	text-align: justify;
}
.contentEND {
	border-bottom: 0;
}
/* TROJICE produktu */
.triplet {
	width: 375px;
}
.thumbnail {
	height: 100px;
	width: 100px;
	border: 1px solid #d7d7d7;
	margin-bottom: 0.1em;
}
.BOX {
	width: 240px;
	height: 395px;
	text-align: left;
	vertical-align: bottom;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	padding: 5 5 5 5;
}
.BOX-over
{
	border-top: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	width: 720px;
}
.BOX h2 {
	margin: 0.8em 0.0em 0.8em 0.0em;
}
.BOX p {
	font: bold 100% Arial, Helvetica, sans-serif;
	margin-bottom: 0.4em;
	text-align: center;
}
.BOXtop
{
	height: 85px;
	padding-left: 15px;
	padding-right: 15px;
}
.BOXname
{
	height: 64px;
	margin-bottom: 4px;
	overflow-y: hidden;
}
.BOXavailability
{
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	color: black;
	height: 22px;
}
.BOXnote
{
	display: none;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 6px;
	height: 32px;
	overflow: hidden;
}
.BOXaddtocart
{
	float: left;
	padding-top: 5px;
	padding-left: 15px;
}
.BOXprices
{
	overflow: hidden;
}
.BOXprice
{
	padding-top: 9px;
	float: left;
	padding-left: 5px;
}
.BOXpriceKS
{
	padding-left: 15px;
	padding-right: 15px;
}
.BOXpriceDS
{
	padding-left: 15px;
	padding-right: 15px;
}
.BOXpriceVOC
{
	padding-left: 15px;
	padding-right: 15px;
}
.boxprice1
{
	font: 600 165% Arial, Helvetica, sans-serif;
	color: #dc1e34;
	text-align: right;
	width: 113px;
}
.boxprice2
{
	text-align: right;
	width: 100px;
	padding-right: 15px;
}
.BOXpackage 
{
    	line-height: 15px;
    	padding-left: 15px;
    	width: 99px;
	font-size: 90%;
}
.BOXpackage .package
{
	float: left;	
}
.BOXpackage .incqty
{
	padding: 1px 1px 0 1px;
}
.BOXpackage .decqty
{
	padding-top: 1px;
}
.incqty 
{
	padding-right: 1px;
}
.red  {
	color: #dc1e34 !important;
}
.black  {
	color: #000000 !important;
}
/* FORMULAROVE PRVKY */
input 
{
	border: 1px solid #999;	
	font: normal 90% Verdana, Tahoma, sans-serif;
	margin-bottom: 0.4em;
	vertical-align: top;
}
input.watermarktext, input.long {
	background-image: url(/Userdata/images/input.jpg);
	line-height: 30px;
	height: 29px;
	padding-left: 10px;
	width: 225px;
	color: #666;
}
textarea.watermarktext3, textarea.long3 {
	border: 1px solid #d7d7d7;
	font: normal 90% Verdana, Tahoma, sans-serif;
	width: 100%;
	height: 70px;
	color: #666;
}
input.long2 {
	width: 121px;
	color: #666;
}
#colC input.login {
	width: 106px;
}
#colC input.pass {
	width: 83px;
}
/* KATEGORIE ZBOZI */
.categorygriditem
{
	padding-left: 18px;
	height: 15px;
	background-image:url(/userdata/images/cat-arrow_bg.png);
	background-repeat:no-repeat;
 	background-position:5px 50%;
}
.categorygridnavbar
{
	width: 650px;
}
.cat, .cat h2 {
	font: normal 100%/100% Arial, Helvetica, sans-serif;	
	line-height: 31px;
}
.cat li a {
	text-decoration: none;
	background-image:url(/userdata/images/cat-arrow_bg.png);
	background-repeat:no-repeat;
 	background-position:5px 50%;

	padding-left: 18px;
	color: black;
	display: block;
}
.cat li a:hover {
	color: #dc1e34;
}
.subLEVEL1
{
	max-width: 220px;
	border: 1px solid #e8e1ce;
}
.subLEVEL3 
{
	font-size: 11px;
}
.divcatroot
{
	font-weight: bold;
	background: url(/userdata/images/cat-root_bg.jpg) no-repeat top left; 
}
.divcatselected
{
	font-weight: bold;
	background: url(/userdata/images/cat-selected_bg.jpg) no-repeat top left; 
}
/* cerveny pruh - start */
.divcatselected1
{
	background: url(/userdata/images/cat-selected_bg.jpg) no-repeat top left; 
	padding-left: 10px;
}
.cat li:hover .divcat1, .cat li/*:hover*/ .divcatselected1/*:hover*/
{
	background: url(/userdata/images/cat-selected-hover_bg.jpg) no-repeat top left; 
}
.cat li:hover .divcat1 a, .cat li/*:hover*/ .divcatselected1/*:hover*/ a
{
	color: white;
}
/* cerveny pruh - end */
/*.divcatselected1, .cat li:hover .divcat1
{
	background: url(/userdata/images/cat-selected_bg.jpg) no-repeat top left; 
	padding-left: 10px;
}*/
.divcatselected2, .cat li ul li:hover .divcat2
{
	background: url(/userdata/images/cat-selected_bg.jpg) no-repeat top left; 
	padding-left: 20px;
}
.divcatselected3, .cat li ul li ul li:hover .divcat3
{
	background: url(/userdata/images/cat-selected_bg.jpg) no-repeat top left; 
	padding-left: 30px;
}
.divcatselected4, .cat li ul li ul li ul li:hover .divcat4
{
	background: url(/userdata/images/cat-selected_bg.jpg) no-repeat top left; 
	padding-left: 40px;
}
.divcatselected5, .cat li ul li ul li ul li ul li:hover .divcat4
{
	background: url(/userdata/images/cat-selected_bg.jpg) no-repeat top left; 
	padding-left: 50px;
}
.divcat1
{
	background: url(/userdata/images/cat_bg.jpg) no-repeat top left; 
	padding-left: 10px;
	line-height: 30px;
}
.divcat2
{
	background: url(/userdata/images/cat_bg.jpg) no-repeat top left; 
	padding-left: 20px;
	line-height: 30px;
}
.divcat3
{
	background: url(/userdata/images/cat_bg.jpg) no-repeat top left; 
	padding-left: 30px;
	line-height: 30px;
}
.divcat4
{
	background: url(/userdata/images/cat_bg.jpg) no-repeat top left; 
	padding-left: 40px;
	line-height: 30px;
}
.divcat5
{
	background: url(/userdata/images/cat_bg.jpg) no-repeat top left; 
	padding-left: 50px;
	line-height: 30px;
}

.cat li .catselected
{
	background-image:url(/userdata/images/cat-arrow-selected_bg.png);
	background-repeat:no-repeat;
 	background-position:5px 50%;
	padding-left: 18px;
}
.selectedleafnode
{
	background-image:url(/userdata/images/cat-selected-leafnode_bg.png);
	width: 230px;
}
.subLEVEL {
/*	margin: 0.2em 0.1em 0.2em 1.4em;*/

}
/* ROLETKY */
select { 
	line-height: 19px;
	height: 23px;
}
.selectBOX-over {
	width: 183px;
}
.selectBOX {
	width: 182px;
}
.selectBOX select {
	width: 182px;
	font: normal 100% Arial, Helvetica, sans-serif;
}
.selectBOX2 select {
	width: 115px;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}
.selectBOXdocoverview select {
	width: 545px;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}
.selectBOXaccessories select {
	width: 545px;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}
.selectHEIGHT {
	height: 3.8em;
}
/* STRANKOVANI */
.strankovani {
	padding: 0.5em 0 0.2em 0;
	height: 2em;
	clear: both;
}
/* ostatni */
.banner {
	height: 70px;
	width: 158px;
}
.button {
	height: 18px;
	width: 84px;
	margin-top: 0.5em;
}
.navHEIGHT {
	height: 1.1em;
}
.navHEIGHT a {
	text-decoration: none;
}
.navHEIGHT a:hover {
	text-decoration: underline;
}

.product {
	width: 723px;
	margin-top: 0.8em;
}
.productIMG {
	height: 300px;
	width: 300px;
	border: 1px solid #d7d7d7;
	margin: 0;
}
.halfA {
	width: 300px;
	margin-right: 20px;
}
.halfB {
	width: 395px;
}
.halfB select {
	font: normal 100% Arial, Helvetica, sans-serif;
}
.halfB input {
	margin:0;
}
.productPRICE {
	font: normal 130% Arial, Helvetica, sans-serif;
	margin: 0.0em 0 0.3em 0;
	border: 1px solid #d7d7d7;
	padding: 20px 20px 20px 20px;
	width: 365px;
	line-height: 22px;
}
.productprice1
{
/*	float: left;*/
}
.productprice2
{
	margin-top: 5px;
	float: right;
/*	padding-top: 29px;*/
}
.productprice3
{
	font: bold 110% Arial, Helvetica, sans-serif;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #d7d7d7;
	color: green;
}
.productprice3b
{
	font: bold 110% Arial, Helvetica, sans-serif;
	line-height: 30px;
}
.productprice4
{
	width: 190px;
	font: normal 80% Arial, Helvetica, sans-serif;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #d7d7d7;
}
.productprice5
{
	width: 190px;
	font: bold 80% Arial, Helvetica, sans-serif;
	height: 30px;
	line-height: 30px;
	color: black;
}
.productprice6
{
	height: 30px;
	line-height: 30px;
}
.productprice7
{
	width: 190px;
	height: 30px;
	line-height: 30px;
	color: red;
}
.clear {
	clear: both;
}
.productMARGIN {
	margin-bottom: 1em;
}
.inCART {
	width: 100px;
	height: 18px;
}



.thumbnail 
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 54px;
	width: 54px;
	border: 1px solid #d7d7d7;
	background-color: #ffffff;
	vertical-align: middle;
}
.thumbnail2 
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 207px;
	width: 207px;
	background-color: #ffffff;
	vertical-align: middle;
	text-align: center;
}
.thumbnail3
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 400px;
	width: 400px;
	border: 1px solid #d7d7d7;
	background-color: #ffffff;
	vertical-align: middle;
	text-align: center;
}
.thumbnail4
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	background-color: #ffffff;
	vertical-align: top;
	text-align: center;
}
.treeview
{
	color: #5e5e5e;
	background: #ffffff;
}
td 
{
	color: #5e5e5e;
	FONT-SIZE: 8pt; 
/*	font: 70% Arial, Helvetica, sans-serif;*/
}
.panel {
	font: bold 150% Arial, Helvetica, sans-serif;
	padding: 4px 12px 4px 0px;
	margin: 0;
}
.panel a {
	color: #7f7f7f;
}
.BOXbody2 {
	padding: 10px;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7; 
	border-bottom: 1px solid #d7d7d7; 
	margin: 0;
	background-color: #f7f7f7;
}
.tab-left
{
	float: left;
	WIDTH: 240px;
}
.padd10 {
	padding: 10px;
}
.noborder, .noborder input
{
	 border-width: 0px;
	 height: 12px;
	vertical-align: middle;
}
.selectBOXshort select {
	width: 125px;
	font: normal 100% Arial, Helvetica, sans-serif;
}
.inputBOX {
	width: 135px;
}
#squarelist li, .squarelist li
{
	list-style-type: square;
	padding-left: 0.3em;
	line-height: 1.3em;
	margin: 5 7 5 20;
}
.squarelist
{
	padding-left: 25px !important;
}
.absolutepos
{
	border: 1px solid #d7d7d7; 
	position:absolute;
	z-index: 1000;
	padding: 4 4 4 4;
}
#Table3
{
	background-color: #E6E6E6;
}
#thumb
{
	visibility:hidden;
}
.vam
{
	max-width: 200px;
}
.BOX-subcat
{
	padding-right: 4px;
	padding-left: 4px;
	margin-bottom: 5px;
}
.subcatborder
{
}
.subcat
{
}
.filtersboxtop
{
	background: url('/userdata/images/filters_bg-top.jpg') left no-repeat;
	width: 723px;
	height: 3px;
}
.filtersboxbottom
{
	background: url('/userdata/images/filters_bg-bottom.jpg') left no-repeat;
	height: 3px;
	margin-bottom: 16px;
}
.subcatitemsbox
{
	background: url('/userdata/images/filters_bg.jpg') left repeat-y;	
	padding-left: 16px;
	padding-bottom: 10px;
	padding-right: 16px;
	width: 690px;
}
.subcatitemslabel
{
	float: left;
	width: 80px;
	font-weight: bold;
	padding-top: 16px;
}
.subcatitems1
{
	float: left;
	margin-left: 10px;
	padding-top: 16px;
}
.subcatitems2
{
	float: left;
	width: 600px;
}
.subcatitems3
{
	border-bottom: solid 1px #d7d7d7;
	height: 1px;
}
.subcatitem
{
	float: left;
	display: inline;
	padding-left: 22px;
	background: url('/userdata/images/folder.gif') left no-repeat; 
	margin-right: 20px;
	padding-bottom: 7px;
	font-weight: bold;
	white-space: nowrap;
	width: 150px;
	padding-right: 5px;
}
.cbproducer
{
	margin-left: 5px;
	margin-bottom: 4px;
	white-space: nowrap;
}
.producers
{
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 16px;
	background: url('/userdata/images/filters_bg.jpg') left repeat-y; 
	width: 690px;
}
.producers1
{
	float: left;
	width: 80px;
	font-weight: bold;
}
.producers2
{
	float: left;
	width: 600px;
}
.producers3
{
	float: left;
	width: 197px;
}
.producers4
{
	border-bottom: solid 1px #d7d7d7;
	height: 1px;
}
#BnVyrobceOK
{
	float: right;
}
#producers
{
	visibility: hidden;
	width: 0px;
	height: 0px;
}
fieldset
{	
	border-bottom : #ddd 1px solid;
	border-left : #ddd 1px solid;
	padding-bottom : 5px;	
	margin : 5px 0px;
	padding-left : 10px;	
	padding-right : 10px;	
	border-top : #ddd 1px solid;	
	border-right : #ddd 1px solid;
	padding-top : 5px;
}
legend
{
	color: #666;
}
.menubar
{
	BORDER-RIGHT: #b5cfdf 1px solid;	
	BORDER-TOP: #b5cfdf 1px solid;	
	BORDER-LEFT: #b5cfdf 1px solid;	
	BORDER-BOTTOM: #b5cfdf 1px solid;	
	BACKGROUND-COLOR: #eff9ff;
 	padding: 2px; 
}
#quantityDiscounts {
	padding-top: 5px;
}
#quantityDiscounts2 {
	padding-top: 5px;
}
#colorvariants
{
	width: 50px;
}
.watermarktext, .watermarktext2
{
	color:GrayText;
	width: 121px;
}
.scprop0
{
	margin-bottom: 5px;
	font-weight: bold;
}
.scprop1
{
	padding-left: 10px;
	padding-right: 10px;
	width: 180px !important;
	height: 26px;
	font-size: 100%;
}
.scprop2
{
	padding-left: 10px;
	padding-right: 10px;
	height: 26px;
	font-size: 100%;
	font-weight: bold;
}
.storecardproplabel
{
	padding-bottom: 15px;
	font: normal 170% Arial, Helvetica, sans-serif;
	color: black;
}
.relatedproductslabel
{
	padding-top: 40px;
	padding-bottom: 15px;
	font: normal 170% Arial, Helvetica, sans-serif;
	color: black;
}
.storecardpropbody
{
	border: 1px solid #d7d7d7;
	padding: 15px 15px 15px 15px;
}
.scpropaltitem1a, .scpropaltitem2a
{
	background-color: #f7f7f7;
	line-height: 20px;
}
.scpropaltitem1b, .scpropaltitem2b
{
	line-height: 20px;
}
.tablestorecardproperties
{
	width: 100%;
}
.subcatdescription
{
	padding-bottom: 10px;
	line-height: 20px;
}
.cartnavbarrowitem
{
	float: left;
	font-weight: bold;
	width: 80px;
}
.cartnavbarrow1
{
	width: 100%;
	padding-bottom: 3px;
	margin-bottom: 3px;
	border-bottom: solid 1px #d7d7d7;
}
.cartnavbarrow2
{
	padding-bottom: 3px;
	margin-bottom: 3px;
}
.cartnavbarrowdelete
{
	float: right;	
}
.cartnavbarqty
{
	float: left;
	text-align: right;
	width: 20px;
}
.cartnavbarqunit
{
	float: left;
	padding-left: 2px;
	padding-right: 2px;
}
.cartnavbarunitprice
{
	float: right;
	text-align: right;
	width: 34px;
	padding-right: 1px;
	color: #3F7BC3;
	font-weight: bold;
}
.cartnavbartotalprice
{
	float: right;
	font-weight: bold;
	width: 45px;
	text-align: right;
	border: solid 1px #d7d7d7;
	text-align: right;
	padding-right: 1px;
}
.cartnavbaritemsincart
{
/*	border-top: solid 2px #d7d7d7;
	padding-top: 3px;*/
}
.cartnavbartotal
{
	color: #3F7BC3;
	font: bold 110% Arial, Helvetica, sans-serif;
}
.cartnavbarrowok
{
	float: left;
}
.postproviderb 
{
	border: 1px dotted #a9a9a9;
	padding: 10px;
	margin-left: 5px;
	width: 200px;
}
.paymenttypea
{
	width: 303px;
}
.paymenttypeb
{
	border: 1px dotted #a9a9a9;
	padding: 10px;
	margin-left: 5px;
	width: 350px;
}
.transporttypeb
{
	border: 1px dotted #a9a9a9;
	padding: 10px;
	margin-left: 5px;
	width: 300px;
}
.bonusnavbar
{
/*	border: 1px solid #d7d7d7;*/
	font: normal 100% Arial, Helvetica, sans-serif;
/*	width: 180px;
	height: 291px;*/
	margin-left: 40px;
	margin-top: 10px;
}
.bonusitem
{
	float: left;
	width: 243px;
}
.bonusitem1
{
	width: 180px;
	height: 291px;
	background-image: url(/userdata/images/XX_aktualne_obrazky/bonus_taska.jpg);
}
.bonusitem2
{
	width: 272px;
	height: 291px;
	background-image: url(/userdata/images/XX_aktualne_obrazky/giftbox.jpg);
}
div.transbox
{
  	width:160px;
/*  	margin-left:100px;*/
  	margin-top:40px;
  	margin-bottom:10px;
  	background-color:#ffffff;
  	border:1px solid black;
  	filter:alpha(opacity=80);
  	opacity:0.8;
}
div.transbox p
{
  	margin:10px 10px;
  	font-weight:bold;
  	color:#000000;
}
.bonusitembutton
{
  	margin-left:50px;
}
.categorygridbonus
{
	background-image: url(/userdata/images/butt-bonus.gif);
	height: 18px;
	width: 84px;
	margin-bottom: 3px;
}
.autocomplete_completionListElement  
{
    width:550px!important; 
    margin : 0px!important; 
    color : windowtext; 
    border : buttonshadow; 
    border-width : 1px; 
    border-style : solid; 
    overflow :auto; 
    z-index: 1000; 
    background-color: white;
} 
.metadescriptiondetail
{
    font-weight:bold;	
    margin-bottom: 10px;
}
h5 
{
    margin-top: 0px;
    margin-bottom: 3px;
    font: bold 100% Arial, Helvetica, sans-serif;
}
#pagesettings
{
	visibility: hidden;
	height: 0px;
}
.ajax__tab_body
{
	font: inherit !important;
	min-height: 700px;
}
.pnpricelistgenback
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.pnPriceListGen
{
	color: #5e5e5e;
}
.obrazek .pnfloatpanel {
	text-align: center;	
}
.pnfloatpanel
{
	background-color: White;
	padding: 10px 10px 10px 10px;
/*	min-width:550px; */
	text-align: left;
}
.pnfloatpanelmaster
{
	border: solid 1px #d7d7d7;
}
.floatimg
{ 
/*	height: 550px; 
	width: 550px; */
}
.pnfloatpaneltitle
{
	padding: 3px 3px 3px 3px;
	border: solid 1px #d7d7d7;
	cursor: pointer;
	line-height: 1.5em;
	text-align:right;
	background-color: #f7f7f7;
	font-weight: normal;
}
.ewpz1
{
	width: 1170px;
}
.ewpz2
{
	width: 140px;
	float: right;
	text-align: left;
}
.ewpz2 fieldset
{
	padding: 5px 5px 5px 5px;
}
.ewpz3
{
	float: left;
}
.ewpzbtn
{
	width: 120px;
}
#infocbody a, #infocbody a:visited, #infocbody a:active, #infocbody a:hover
{
	text-decoration: none;
	font: bold 110%/200% Arial, Helvetica, sans-serif;	
	padding-left: 20px;
	color: #3F7BC3;
}
.actionnavbarrow
{

}
.actionnavbarrow2
{
	border-bottom: solid 1px #d7d7d7;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.actionnavbar1
{
	float: left;
	width: 40px;
	height: 40px;
}
.actionnavbar2
{
	float: right;
	width: 115px;
	padding-left: 5px;
}
.actionnavbar3
{
	font-weight: bold;
	color: #3F7BC3;
}
.actionnavbar2 a, .actionnavbar2 a:visited, .actionnavbar2 a:active, .actionnavbar2 a:hover
{
	text-decoration: none;
}
.searchnavbar1
{
	float: left;
}
.searchnavbar
{
	padding-left: 111px;
}
.searchnavbar1
{
	float: left;

	margin-top: 11px;	
	font: normal 110% Arial, Helvetica, sans-serif;	
}
.searchnavbar1 input
{
	border: none;
	height: 16px;
	line-height: 16px;
	width: 128px;	
}
.searchnavbarfiltercombo
{
	float: left;
	margin-left: 6px;
	margin-top: 11px;	
	height: 18px;
	background-color: white;
}
.searchnavbarfiltercombo select
{
	margin-top: 1px;
	border: none;
	height: 18px;
	width: 162px;	
}
.searchnavbarproducers
{
	float: left;
	margin-left: 5px;
	margin-top: 11px;	
	height: 18px;
	background-color: white;
}
.searchnavbarproducers select
{
	margin-top: 1px;
	border: none;
	height: 18px;
	width: 162px;	
}


.searchnavbarzone
{
	float: left;
	margin-left: 116px;
	margin-top: 11px;	
	height: 18px;
	background-color: white;
}
.searchnavbarzone select
{
	margin-top: 1px;
	border: none;
	height: 18px;
	width: 131px;	
}
.searchnavbarlanguage
{
	float: left;
	margin-left: 9px;
	margin-top: 11px;	
	height: 18px;
	background-color: white;
}
.searchnavbarlanguage select
{
	margin-top: 1px;
	border: none;
	height: 18px;
	width: 131px;	
}
.categorygridheader
{
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	line-height: 21px;
	background: url(/userdata/images/filters_bg.jpg) repeat-y left center;
	
}
.categorygridheader1
{
	float: left;
	padding-left: 10px;
	font: bold 130% Arial, Helvetica, sans-serif;	
	line-height: 18px;
	color: #3F7BC3;
}
.categorygridheader3
{
	float: left;
	width: 80px;
	font-weight: bold;
}
.categorygridheader4
{
	float: left;
	margin-left: 6px;
	height: 19px;
}
.categorygridheader4 select
{
	line-height: 19px;
	font: normal 90% Arial, Helvetica, sans-serif;	
	margin-top: 1px;
	margin-left: 5px;
	width: 150px;
	height: 19px;
}
.categorygridheader4ascselected a, .categorygridheader4ascselected a:visited, .categorygridheader4ascselected a:active, .categorygridheader4ascselected a:hover
{
	background: url(../userdata/images/orderascselected.gif) no-repeat left center;
	display: inline-block;	
	width: 18px;
	height: 20px;
	margin-left: 3px;
	float: left;
}
.categorygridheader4asc a, .categorygridheader4asc a:visited, .categorygridheader4asc a:active, .categorygridheader4asc a:hover
{
	background: url(../userdata/images/orderasc.gif) no-repeat left center;
	display: inline-block;	
	width: 18px;
	height: 20px;
	margin-left: 3px;
	float: left;
}
.categorygridheader4descselected a, .categorygridheader4descselected a:visited, .categorygridheader4descselected a:active, .categorygridheader4descselected a:hover
{
	background: url(../userdata/images/orderdescselected.gif) no-repeat left center;
	display: inline-block;	
	width: 18px;
	height: 20px;
	margin-left: 3px;
	float: left;
}
.categorygridheader4desc a, .categorygridheader4desc a:visited, .categorygridheader4desc a:active, .categorygridheader4desc a:hover
{
	background: url(../userdata/images/orderdesc.gif) no-repeat left center;
	display: inline-block;	
	width: 18px;
	height: 20px;
	margin-left: 3px;
	float: left;
}
.categorygridheader5
{
	background: url(../Userdata/images/categorygridviewswitch.jpg) no-repeat left center;
	width: 50px;
	float: right;
	margin-left: 10px;
}
.categorygridheader5 a, .categorygridheader5 a:visited, .categorygridheader5 a:active, .categorygridheader5 a:hover
{
	margin-right: 6px;
	display: inline-block;	
	width: 19px;
	height: 21px;
}
.categorygridheader6
{
	float: right;
	margin-left: 6px;
	height: 19px;
	font-weight: bold;
}
.categorygridheader6 select
{
	line-height: 19px;
	font: normal 90% Arial, Helvetica, sans-serif;	
	margin-top: 1px;
	width: 150px;
	height: 19px;
}
.categorygridheaderd
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 16px;
	background: url(../userdata/images/filters_bg.jpg) repeat-y left center;
}
.categorygridheaderd1
{
	float: left;
	width: 80px;
	font-weight: bold;
}
.categorygridheaderd2a
{
	float: left;
	width: 610px;
}
.categorygridheaderd2
{
	float: left;
	margin-left: 10px;
	margin-right: 13px;
}
.categorygridheaderd2select select
{
	line-height: 19px;
	font: normal 90% Arial, Helvetica, sans-serif;	
	margin-top: 1px;
	width: 144px;
	height: 19px;
}
.categorygridheaderd3
{
	border-bottom: solid 1px #d7d7d7;
	height: 1px;
	width: 690px;
}
.categorygridheaderd4
{
	float: left;
	margin-left: 10px;
}
.categorygridheaderrow
{
	font-weight: bold;
	background-color: #F6F6F6;
}
.categorygridcol1
{
	float: left;
	width: 100px;
	text-align: left;
	padding-left: 3px;
	border-right: 1px solid #f6f6f6;
	height: 25px;
	overflow: hidden;
}
.categorygridcol2
{
	float: left;
	width: 300px;
	text-align: left;
	padding-left: 3px;
	border-right: 1px solid #f6f6f6;
	height: 25px;
	overflow: hidden;
}
.categorygridcol3
{
	float: left;
	width: 60px;
	text-align: right;
	padding-right: 3px;
	border-right: 1px solid #f6f6f6;
}
.categorygridcol4
{
	float: left;
	width: 80px;
	text-align: right;
	padding-right: 3px;
	border-right: 1px solid #f6f6f6;
	font-weight: bold;
}
.categorygridcol5
{
	float: left;
	width: 60px;
	text-align: center;
	padding-right: 3px;
	font-weight: bold;
}
.categorygridcol5a
{
	float: left;
	width: 30px;
	text-align: center;
}
.categorygridcol5b
{
	float: left;
	margin-top: 5px;
	margin-left: 2px;
	line-height: 12px;
}
.categorygridcol6
{
	float: left;
	width: 95px;
	text-align: right;
	padding-right: 3px;
	padding-top: 3px;
	font-weight: bold;
}
.catategorygridqty
{
	float: left;
	text-align: right;
	width: 30px;
	height: 16px;
}
.categorygridrow .categorygridcol5
{
	color: #5687a8 !important;;
}
.categorygrid1
{
	margin-top: 5px;
	border: 1px solid #d7d7d7;
	line-height: 25px;
/*	width: 570px;*/
}
.categorygrid0
{
	margin-top: 5px;
}
.pager
{
	text-align: right;
	float: right;
}
.pagernext
{
	padding-left: 10px;
	float: right;
}
.pagerprev
{
	padding-right: 10px;
	float: right;
}
.iframenavbar
{
	padding-top: 5px;
	width: 100%;
	height: 480px;
	border: none;
	frameborder: 0px;
}
#indicatorprogressbar {
	font: bold 110% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 4px 12px 4px 12px;
	margin: 0;
	background-color: #5687a8;
}

.search-submit
{
	background-image:url(/userdata/images/butt-search_cs.gif);
	display:block;
	text-align:center;
	vertical-align: middle;
	line-height: 30px;
	font-size: 12px;
	color: #fff;
	float: right;
	height: 33px;
	width: 105px;
}
input.searchwatermarktext, input.searchinput 
{
	background-image: url(/Userdata/images/input.jpg);
	float: left;
	line-height: 30px;
	height: 29px;
	padding-left: 10px;
	width: 240px;
}
input.searchwatermarktext
{
	color: #D6D6DA;
}
.searchnavbar
{
	margin-top: 15px;
	clear: both;
	height: 33px;
	padding: 5px;
}
#hlinkIMPORT
{
	margin-top: 22px;
	background: url(/userdata/images/import.jpg) no-repeat top left;
	width: 180px;
	float: left;
}
#import
{
	padding-left: 34px;
}
#hlinkPROFIL
{
	margin-top: 22px;
	background: url(/userdata/images/registrace.png) no-repeat top left;
	float: left;
	width: 340px;
}
#profil
{
	padding-left: 25px;
}
#hlinkABOUT
{
	margin-top: 22px;
	background: url(/userdata/images/doklady.jpg) no-repeat top left;
	width: 90px;
	float: left;	
}
#about
{
	padding-left: 25px;
}
#hlinkDOWNLOADS
{
	margin-top: 22px;
	background: url(/userdata/images/downloads.jpg) no-repeat top left;
	width: 130px;
	float: left;
}
#downloads
{
	padding-left: 35px;
}
#hlinksleft
{
	margin-top: 17px;
	float: left;
	background: url(/userdata/images/logo.png) no-repeat top left;
}
#hlinksleft a, #hlinksleft a:visited, #hlinksleft a:active, #hlinksleft a:hover {
	width: 210px; 
	height: 75px; 
	display: inline-block;
}
#hlinksright
{
	float: right;
	width: 740px;
}
#hlinksright a, #hlinksright a:visited, #hlinksright a:active, #hlinksright a:hover {
	font: bold 130% Arial, Helvetica, sans-serif;
}
#hlinkSEARCH
{
	float: left;
}
#hlinkSEARCH a, #hlinkSEARCH a:visited, #hlinkSEARCH a:active, #hlinkSEARCH a:hover {
	display: inline-block;
/*	margin-right: 35px;*/
	color: #fff;
	font: normal 120% Arial, Helvetica, sans-serif;
}
#hlinkCART
{
	float: left;
}
.cartnavbar
{
	margin-top: 20px;
}
.cartnavbar1
{
	margin-left: 5px;
	float: left;
}
.cartnavbar2
{
	margin-left: 5px;
	float: left;
}
.cartnavbar3, .cartnavbar4
{
	font-weight: bold;
}
.cartnavbar1
{
	margin-left: 5px;
	float: left;
}
.cartnavbar5
{
	float: left;
}
.categorynavbarmf
{
}
.obrazek
{
	border: 1px solid #d7d7d7;
	width: 280px;
	height: 280px;
}
.obrazek2
{
	float: left;
	border: 1px solid #d7d7d7;
	width: 105px;
	height: 105px;
	margin-right: 11px;
	margin-bottom: 11px;
}
.obrazek3
{
	width: 700px;
}
.otherimgs
{
	margin-top: 5px;
	margin-left: 3px;
}
.store0
{
	color: #dc1e34;
}
.store1
{
	color: green;
}
.qtyinput
{
	background: url(/userdata/images/qtyinput.jpg) no-repeat center left;
	height: 29px;
	width: 34px;
	text-align: center;
	font: bold 100%/29px Arial, Helvetica, sans-serif;
}

.footer
{
	background: url(/userdata/images/footer_bg.gif) repeat-x top left;
	background-color: #F5F5F5;
	height: 190px;
}
.footer-null
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	padding-top: 10px;
	width: 1012px;
	text-align: left;
}
.footer0
{
	padding-bottom: 10px;
	border-bottom: 1px solid #d7d7d7;
	width: 1012px;
	text-align: center;
}
.footer1
{
	height: 100px;
	width: 170px;
	font-weight: bold;
	line-height: 23px;
}
.footer2
{
	font-weight: bold;
}
.footer21
{
	font-weight: normal;
	line-height: 20px;
}
.footer3
{
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: center;
}
#ctl00_pnWebPartNavigation
{
	background-color: #F5F5F5;
}
.loginbtn
{
	float: left;
}
.savelogin
{
	float: left;
	padding-top: 8px;
	padding-left: 10px;
}
#loginnavbarbody
{
	font-weight: bold;
}


{
	float: right;
	width: 60%;
	font-weight: bold;
}
.firmnavbarhcol1
{
	float: left;
	width: 50%;
	font-weight: bold;
}
.firmnavbarhcol2
{
	float: right;
	width: 50%;
	font-weight: bold;
}
.firmnavbarfirm
{
	float: left;
	width: 50%;
}
.firmnavbarcol1
{
	float: left;
	width: 40%;
}
.firmnavbarcol2
{
	float: left;
	width: 60%;
}
.firmnavbarfirmoffice
{
	float: left;
	width: 50%;
}
.firmnavbarfirmofficerow
{
	border-bottom: 1px dotted #cccccc;
}
.firmnavbarcol3
{
	background-image:url(/userdata/images/cat-arrow_bg.png);
	background-repeat:no-repeat;
 	background-position:0px 50%;
	padding-left: 10px;
	float: left;
	width: 50%;
	text-decoration: underline;
}
.firmnavbarcol4
{
	float: left;
	width: 30%;
}
.firmnavbarcol5
{
	float: left;
	width: 10%;
	font-weight: bold;
}
.firmnavbarfooter
{
}
.firmnavbarbody
{
	border-bottom: 1px dotted black;
}
.firmnavbarbody, .firmofficeeditnavbarbody
{
	line-height: 15px;
}
.firmofficeeditnavbarcol1
{
	float: left;
	width: 35%;
	text-align: right;
	margin-right: 10px;
	font-weight: bold;
}
.firmofficeeditnavbarcol2
{
	float: left;
	width: 60%;
}
.allowedoperationcombo select {
	width: 110px;
	margin-top: 0.3em;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}
.firmofficeeditnavbarfooter, .firmeditnavbarfooter, .personeditnavbarfooter
{
	padding-top: 10px;
	font-weight: bold;
}
.firmeditnavbarcol1
{
	float: left;
	width: 35%;
	text-align: right;
	margin-right: 10px;
	font-weight: bold;
}
.firmeditnavbarcol2
{
	float: left;
	width: 60%;
}
.firmofficeeditnavbarphcol1
{
	float: left;
	width: 16%;
}
.firmofficeeditnavbarphcol2
{
	float: left;
	width: 30%;
}
.firmofficeeditnavbarphcol3
{
	float: left;
	width: 16%;
}
.firmofficeeditnavbarphcol4
{
	float: left;
	width: 10%;
}
.firmofficeeditnavbarphcol5
{
	float: left;
	width: 16%;
}
.firmofficeeditnavbarphcol6
{
	float: left;
	width: 10%;
}
.firmofficeeditnavbarplist
{
	margin-top: 10px;
}
.firmofficeeditnavbarpcol1
{
	float: left;
	width: 16%
}
.firmofficeeditnavbarpcol2
{
	float: left;
	width: 30%;
	text-decoration: underline;
}
.firmofficeeditnavbarpcol3
{
	float: left;
	width: 16%
}
.firmofficeeditnavbarpcol4
{
	float: left;
	width: 10%
}
.firmofficeeditnavbarpcol5
{
	float: left;
	width: 16%;
}
.firmofficeeditnavbarpcol6
{
	float: left;
	width: 10%;
	font-weight: bold;
}



.personeditnavbarcol1
{
	float: left;
	width: 35%;
	text-align: right;
	margin-right: 10px;
	font-weight: bold;
}
.personeditnavbarcol2
{
	float: left;
	width: 60%;
}
.allowedoperationcombo select, .firmofficecombo select {
	width: 129px;
	margin-top: 0.3em;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
}
.readonlyedit
{
	background-color: #F5F5F5;
}

.hamalabel
{
	text-align: left;
	background: url(../Userdata/images/nadpis_bg_siroke.gif) no-repeat left center;
	line-height: 17px;
	padding-left: 5px;
	margin-top: 10px;
	font-weight: bold;
}
.hamaborder
{
	text-align: left;
	border: 1px dotted #CCCCCC;
	padding: 10px 10px 10px 10px;
}
.hamaborderbottom
{
	border-bottom: 1px solid black;
}
.BOXflags
{
	margin-top: 5px;
	margin-left: 15px;
	z-index: 1000;
	position:relative;
	height: 60px;
	margin-bottom: -65px;

}
.bestseller
{
	background: url(../userdata/images/bestseller.gif) no-repeat left center;
	width: 77px;
	height: 25px;
	display: block;
}
.vpriprave
{
	background: url(../userdata/images/vpriprave_cs.gif) no-repeat left center;
	width: 78px;
	height: 25px;
	display: block;
}
.doprodej
{
	background: url(../userdata/images/doprodej.gif) no-repeat left center;
	width: 78px;
	height: 25px;
	display: block;
}
.vyprodej
{
	background: url(../userdata/images/vyprodej.gif) no-repeat left center;
	width: 78px;
	height: 25px;
	display: block;
}
.novinka
{
	background: url(../userdata/images/novinka.gif) no-repeat left center;
	width: 78px;
	height: 25px;
	display: block;
}
.akce
{
	background: url(../userdata/images/akce.gif) no-repeat left center;
	width: 78px;
	height: 25px;
	display: block;
}
.nevyrabise
{
	background: url(../userdata/images/nevyrabise.gif) no-repeat left center;
	width: 77px;
	height: 25px;
	display: block;
}
.akcebg
{
	background-color: #CFE5F9;
}
.doprodejbg
{
	background-color: #F5D9DB;
}
.novinkabg
{
	background-color: #E3F8BA;
}
.vpripravebg
{
	background-color: #D1FC94;
}
.noborder label
{
	line-height: 16px;
}

.ajax__tab_body
{
	border: 1px solid #d7d7d7;
	padding: 10px 10px 10px 10px;
}
.tabsdetail .ajax__tab_header 
{
    font-size: 13px;
    font-weight: bold;
    background-color: White;
    margin-bottom: -1px;
}
.tabsdetail .ajax__tab_outer
{
    background-color: White;
    border-top: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}
.tabsdetail .ajax__tab_inner
{
    padding: 6px;
    margin-right: 1px;
    margin-left: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: #f5f5f5;
}
.tabsdetail .ajax__tab_hover .ajax__tab_outer
{
/*    background-color: Orange;*/
}
.tabsdetail .ajax__tab_hover .ajax__tab_inner
{
    background-color: #fafafa;
}
.tabsdetail .ajax__tab_active .ajax__tab_outer
{
    background-color: White;
    border-top: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid white;
}
.tabsdetail .ajax__tab_active .ajax__tab_inner
{
    background-color: white;
}	

.techparams1
{
	font-weight: bold;
}
.techparams3
{
	border-top: 1px dotted #CCCCCC;
	padding-top: 5px;
	font-weight: bold;
}
.techparams2
{
	padding-top: 3px;
	padding-bottom: 20px;
}
.techparams4
{
	padding-top: 3px;
}
.logisticparamsrow
{
	padding-bottom: 5px;
}
.logisticparamscol1
{
	float:left;
	width: 20px;
}
.logisticparamscol2
{
	float:left;
	width: 90px;
}
.logisticparamscol3
{
	float:left;
	width: 200px;
}

.notelistitem
{
	float: left;
	width: 95%;
}
.bannerh
{
	margin-bottom: 10px;
	min-height: 200px;
	width: 722px;
}
.zbozi-s
{
	width: 105px;
	height: 105px;
}
.defrollderrow
{
	margin-top: 5px;
	padding-left: 10px;
/*	background: url(../userdata/images/sipka.gif) no-repeat left -16px;*/
	min-height: 50px;
	float: left;
}
.defrollder .defrollderrow
{
	width: 225px;
}
.defrollderrowc
{
	float: left;
	margin-right: 5px;
}
.defrollderrowa
{
	float: left;
	font-weight: bold;
	width: 285px;
}
.defrollder .defrollderrowa
{
	width: 170px;
}
.defrollderrowb
{
	font-weight: normal;
}
.defrollderrow a, .defrollderrow a:visited, .defrollderrow a:active
{
	text-decoration: none;
}
.defrollderrow a:hover
{
	text-decoration: underline;
}
.btnselectfirm
{
	margin-left: 5px;
	margin-top: 2px;
}
#hlinksright a, #hlinksright a:visited, #hlinksright a:active
{
	color: #7f7f7f;
}
#hlinksright a:hover
{
	color: #dc1e34;
}
.historynavbarheader
{
	font-weight: bold;
	text-align: left;
	background: url(../Userdata/images/nadpis_bg_siroke.gif) no-repeat left center;
	line-height: 17px;
	padding-left: 5px;
}
.historynavbarbody
{
	border: 1px solid #CCCCCC;
	padding: 10px 15px 15px 15px;
}
.historynavbarhcol1
{
	text-align: center;
	float: left;
	width: 20%;
	font-weight: bold;
	border-bottom: 1px solid black;
}
.historynavbarhcol2
{
	text-align: center;
	float: left;
	width: 50%;
	font-weight: bold;
	border-bottom: 1px solid black;
}
.historynavbarhcol3
{
	text-align: center;
	float: left;
	width: 30%;
	font-weight: bold;
	border-bottom: 1px solid black;
}
.historynavbarcol1
{
	text-align: left;
	float: left;
	width: 20%;
	border-bottom: 1px dotted #CCCCCC;
}
.historynavbarcol2
{
	text-align: left;
	float: left;
	width: 50%;
	border-bottom: 1px dotted #CCCCCC;
}
.historynavbarcol3
{
	text-align: left;
	float: left;
	width: 30%;
	border-bottom: 1px dotted #CCCCCC;
}
.inputBOXlong {
	width: 545px;
}
input.long3 {
	width: 545px;
	color: #666;
}
.scsmdesc
{
	float: right;
	margin-right:10px;
}

.reportrow
{
	line-height: 26px;
}
.reportcol1
{
	float: left;
	width: 110px;
}
.reportcol2
{
	float: left;
	width: 330px;
}
.reportcol3
{
	float: left;
	width: 120px;
}
.reportcol4
{
	float: left;
	width: 80px;
}

.accessoriesbody1
{
	background: url(../userdata/images/add01_cs.jpg) no-repeat left center;
	height: 160px;
	padding-left: 110px;
	padding-top: 42px;
}
.accessoriesbody2
{
	background: url(../userdata/images/add02_cs.jpg) no-repeat left center;
	height: 160px;
	padding-left: 110px;
	padding-top: 42px;
}
.accessoriesbody3
{
	background: url(../userdata/images/add03_cs.jpg) no-repeat left center;
	height: 160px;
	padding-left: 110px;
	padding-top: 42px;
}
.accessoriesbody4
{
	background: url(../userdata/images/add04_cs.jpg) no-repeat left center;
	height: 160px;
	padding-left: 110px;
	padding-top: 42px;
}
.selectBOXaccessories select {
	width: 300px;
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: -7px;
}

.relatedproductitem 
{
	border: 1px solid rgb(169, 169, 169); 
	width: 283px; 
	height: 80px; 
	margin-right: 3px; 
	margin-bottom: 3px; 
	float: left;
}
.relatedproductitema 
{
	width: 80px; 
	float: left;
}
.relatedproductitemb 
{
	padding: 5px; 
	width: 190px; 
	float: right;
}
.relatedproductitemc 
{
	height: 40px; 
	font-weight: bold;
}
.relatedproductitemd 
{
	width: 67px; 
	text-align: right; 
	padding-top: 3px; 
	font-weight: bold; 
	float: left;
}
.relatedproductiteme 
{
	float: right;
}
.relatedproductsspecification 
{
	height: 50px; 
	font-weight: normal;
}
.productprice8
{
	float: left;
	margin-top: 5px;
}
.reportcol2 .selectBOX
{
	width: 320px;
}
.reportcol2 .selectBOX select
{
	width: 320px;
}
.cartprogress
{
	padding-bottom: 10px;
	border-bottom: 1px dotted #a9a9a9;
}
.cartprogress1
{
	float: left;
}
.cartprogress2
{
	float: left;
	padding-left: 60px;	
}
.cartprogress3
{
	float: left;
	padding-left: 60px;	
}
.cartprogressarrow
{
	background: url(/userdata/images/cartprogressarrow.png) no-repeat 30px center;
}
.cartprogressarrowinactive
{
	background: url(/userdata/images/cartprogressarrowinactive.png) no-repeat 30px center;
}
#ctl00_ewpz1_mainTemplateCtrl_FormDelivery_DeliveryNavBar1_pnPostovne
{
	border: 1px dotted #d7d7d7;
}
.seachcategorynavbar1
{
	font-weight: bold;
	padding-bottom: 10px;
}
.seachcategorynavbar2
{
	padding-bottom: 10px;
}
.pnfloatpanelback
{
    background-color: Gray; 
    filter: alpha(opacity=70); 
    opacity: 0.7; 
    -moz-opacity: 0.7;
}


a.butt-addtocart
{
	float: left;
	background: url("/userdata/images/butt-cart4_cs.gif"); 
	display:block;
	width: 56px;
	height: 33px;
}
a.butt-addtocartlist
{
	float: left;
	background: url("/userdata/images/butt-cart3_cs.gif"); 
	display:block;
	width: 56px;
	height: 20px;
	margin-left: 2px
}
a.butt-addedtocart
{
	float: left;
	background: url("/userdata/images/butt-cart4b_cs.gif"); 
	display:block;
	width: 56px;
	height: 33px;
}
a.butt-addedtocartlist
{
	float: left;
	background: url("/userdata/images/butt-cart3b_cs.gif");
	display:block;
	width: 56px;
	height: 20px;
	margin-left: 2px
}
.noborder label:hover
{
	color: #dc1e34;
}

.treenavbarpanel
{
	margin-top: 10px;	
}
.treenavbartab a, .treenavbartab a:visited, .treenavbartab a:active
{
	color: black;
	text-decoration: none;
	display: inline-block;
	line-height: 29px;
	width: 90px;
    	border: 1px solid #e8e1ce;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.treenavbartab a:hover 
{
	color: #dc1e34;
	background-color: #f5f5f5;
}
.treenavbartab
{
	width: 89px;
	text-align: center;
	background-color: white;
}
div.treenavbarselectedtab a
{
    	border: 1px solid #e8e1ce;
	background-color: #dc1e34;
}
.treenavbarselectedtab a, .treenavbarselectedtab a:visited, .treenavbarselectedtab a:active
{
	color: white;
}
.treenavbarselectedtab a:hover 
{
	color: #dc1e34;
	text-decoration: none;
}

.producttypetitle
{
	float: left;
}
.producttypeurl
{
	float: left;
	margin-left: 5px;
}
.price-blue {
	color: #5B7EA3;
}
.price-blue2 {
	text-decoration: line-through;
	color: #5B7EA3;
}